Subject: Re: oops trying to execute sh

From: Vitaly Bordug <[email-masked]>
Date: Fri, 23 Nov 2007 01:06:01 +0300

On Wed, 21 Nov 2007 11:54:01 -0800 (PST)
John Charles Tyner wrote:

> I'm trying to boot linux 2.6.22.9 on an mpc860c rev d4.
> 
ppc or powerpc?

> When init trys to spawn sh, during the exec, the kernel oopses as
> seen below:
This looks like coherency problem, or kernel picks wrong entry off cputable.
I think I recall something similar when I lost a hunk applying patch for new e300 core.
... or not. The game across that ff8.. value is very confusing.

-- 
Sincerely, Vitaly